:root {
--text: #000000;
--primary: #007bff;
--secondary: #d4d6d8;
--accent: #f4f4f5;
--background: #ffffff;
--primary-foreground: #ffffff;
--primary-hover: #4894e5;
--secondary-foreground: #3a3d40;
--accent-foreground: #18181b;
--destructive: #f21860;
--destructive-hover: #f43e75;
--destructive-foreground: #fafafa;
--muted: #e5ebf5;
--muted-foreground: #424242;
--border: #ebedf0;
--input: #ebedf0;
--ring: #18181b;
--preloder-background: #f2f2f3;
--newsletter-background: #91b7a9;
--primary-box-shadow: rgba(0,123,255,0.200);
--warn: #fbc031;
--warn-foreground: #441c06;
--success: #009966;
}
html.dark {
--text: #fafafa;
--primary: #007bff;
--secondary: #27272a;
--accent: #27272a;
--background: #0a090b;
--primary-foreground: #e6e6e6;
--primary-hover: #4894e5;
--secondary-foreground: #fafafa;
--accent-foreground: #fafafa;
--destructive: #ef1a5e;
--destructive-hover: #f43e75;
--destructive-foreground: #fafafa;
--muted: #27272a;
--muted-foreground: #a1a1aa;
--border: #27272a;
--input: #27272a;
--ring: #d4d4d8;
--preloder-background: #292524;
--newsletter-background: #85c19c;
--primary-box-shadow: rgba(0,123,255,0.200);
--warn: #793207;
--warn-foreground: #fffced;
--success: #009966;
}
.elementor-kit-7577 {
--e-global-color-text: var(--text);
--e-global-color-primary: var(--primary);
--e-global-color-secondary: var(--secondary);
--e-global-color-accent: var(--accent);
--e-global-color-d2d8c79: var(--background);
--e-global-color-8703184: var(--primary-foreground);
--e-global-color-064634b: var(--primary-hover);
--e-global-color-0b74318: var(--secondary-foreground);
--e-global-color-c62b636: var(--accent-foreground);
--e-global-color-2332cc7: var(--destructive);
--e-global-color-bacd79f: var(--destructive-hover);
--e-global-color-e75101b: var(--destructive-foreground);
--e-global-color-b01f999: var(--muted);
--e-global-color-3dc62b5: var(--muted-foreground);
--e-global-color-08a437e: var(--border);
--e-global-color-0dbb477: var(--input);
--e-global-color-4788451: var(--ring);
--e-global-color-5b0a191: var(--preloder-background);
--e-global-color-dba5c8a: var(--newsletter-background);
--e-global-color-0984a4d: var(--primary-box-shadow);
--e-global-color-f3579e5: var(--warn);
--e-global-color-9c0fca8: var(--warn-foreground);
--e-global-color-5872db4: var(--success);
}
